MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
PlaylistInfo.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
`#include <string>`
`#include <sys/time.h>`
Include dependency graph for PlaylistInfo.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | PlaylistInfo
| A directory entry pointing to a playlist file. More...
class | PlaylistInfo::CompareName